.hidden {
  display: none !important;
}

.az-logo {
  font-weight: 700;
  font-size: 28px;
  font-family: 'Poppins', sans-serif;
  text-transform: lowercase;
  color: #5b47fb;
  letter-spacing: -1px;
  display: flex;
  align-items: center;
  position: relative;
  width: auto;
  height: 32px; }

  .az-logo-as-text{
    font-size: 1.4em;
  }

  @media (max-width: 992px) {
    .az-logo-as-text{
      font-size: 1.2em;
    }
  }



   /* extra style for image logo  */
.sub-branding-logo {
  display: flex;
  align-items: center;
  position: relative;
  width: auto;
  height: 32px; }

  .az-footer {
  background-color: #e3e7ed;
  border-top: 1px solid #cdd4e0;
  margin-top: auto;
  display: none;
  display: block; }
  .az-footer .container,
  .az-footer .container-fluid,
  .az-footer .container-sm,
  .az-footer .container-md,
  .az-footer .container-lg,
  .az-footer .container-xl {
    font-size: 12px;
    padding: 10px 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #1c273c; }


.az-card-register {
    height: 650px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: rgba(255,255,255,0.5);
}
@media (min-width: 480px) {
  .az-card-register {
    border: 1px solid #cdd4e0;
    width: 360px;
    padding: 30px 35px; } 
}




@media (min-width: 992px){
  .az-menu-sub-mega .dashboardcontainer {
      display: flex;
      background-color: #fff;
      border: 2px solid rgba(28,39,60,0.12);
      max-width: 400px;
    }

    .az-menu-sub-mega .dashboardcontainer>div {
      display: flex;
      padding: 20px;
      flex: 1;
      margin-top: 0;}
  }

@media (min-width: 1200px){
.az-menu-sub-mega .dashboardcontainer>div {
    padding: 20px 25px;}
}

.dotted-text {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 450px;
  display: block;
}

.az-content-title {
  overflow-wrap: anywhere;
}

/* styles for user manual */

.doc-nav-lable {
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: .5px;
}

.doc-nav-item {
  padding: 0;
  display: block;
  font-size: 13px;
  color: #596882;
}

/* styles for image zoom component in user manual */
.img-hover-zoom {
  height: 500px; 
  overflow: hidden; /* Removing this will break the effects */
}


.img-hover-zoom--quick-zoom img {
  transform-origin: 0 0;
  transition: transform .25s, visibility .25s ease-in;
}


.img-hover-zoom--quick-zoom:hover img {
  transform: scale(2);
}

.zoomArea {
  height: 500px;
  overflow: hidden;

}

.zoomArea img {
  transform-origin: 0 0;
  transition: transform 1s, filter 3s ease-in-out;
}

.bg-gray-200 {
  background-color: #e3e7ed !important;
}

.bg-indigo {
  background-color: #5b47fb !important;
}

.bg-md-indigo {
  background-color: #7275d2 !important;
}

.bg-blue-100       {
  background-color:#9EC5FE;
}                  
.bg-green-100       {
  background-color:#D1E7DD;
}                    
.bg-teal-100     {
  background-color:#d1fcfc;
}                
.bg-pink-100  {
  background-color:#F7D6E6;
}         
.bg-indigo-100     {
  background-color:#C29FFA;
}  
.bg-purple-100  {
  background-color:#E2D9F3;
}  
.bg-red-100    {
  background-color:#F8D7DA;
}  
.bg-orange-100  {
  background-color:#FECBA1;
}  
.bg-yellow-100  {
  background-color:#FFE69C;
}  
.bg-cyan-100  {
  background-color:#9EEAF9;
}  

.badge-new {
  color: #fff;
  background-color: #ff6e07; }
  a.badge-new:hover, a.badge-new:focus {
    color: #fff;
    background-color: #d34a00; }
  a.badge-warning:focus, a.badge-new.focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 94, 7, 0.5); }

.az-avatar-no-status {
  position: relative;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: 600;
  background-color: #596882; 
}
 
.alertBox {
  width:  60% !important;
  top:    30% !important;
  left:   20% !important;
  text-align: center;
  color: #455870 !important;
  background-color: #FFF !important;
  border: 1px solid rgb(91, 71, 251) !important;
  padding: 12px 15px !important;
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)" !important; 
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) !important; 
  box-shadow: 2px 4px 10px rgba(0,0,0,0.1);

}

/*------------------------------------------------------------------------------
Quill text editor styles
---------------------------------------------------------------------------------*/

.ql-wrapper-100 {
  width: 100%;
  background-color: #fff;
}

.ql-wrapper-100 .ql-container {
  height:200px
 }
 .ql-wrapper-100.ql-editor {
  height:100%;
  overflow-y:auto
 }

 /*------------------------------------------------------------------------------
fnon message style overrides - the main colors are done in the js file
---------------------------------------------------------------------------------*/
 
.f__m {
  border-radius: 0px;
}

.f__btn {
  border-radius: 0px;
}

.f__m__h__ttl {
    font-size: 18px;
    font-weight: 700;
    color: #1c273c;
    line-height: 1; 
}



.inpage-utility-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px; }

.inpage-utility-nav .nav-link {
  font-size: 12px;
  padding: 5px 10px 8px;
  display: flex;
  align-items: center;
  line-height: 1; }

@media (min-width: 576px) {
  .inpage-utility-nav .nav-link {
    font-size: 0.875rem; } }

@media (min-width: 992px) {
  .inpage-utility-nav .nav-link {
    padding: 5px 15px 10px; } }

.inpage-utility-nav .nav-link:hover, .inpage-utility-nav .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav-link + .nav-link {
  border-left: 1px solid #cdd4e0; }

@media (min-width: 576px) {
  .inpage-utility-nav .nav:first-child .nav-link {
    display: block; } }

.inpage-utility-nav .nav:first-child .nav-link:hover, .inpage-utility-nav .nav:first-child .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav:first-child .nav-link.active {
  color: #5b47fb; }

.inpage-utility-nav .nav:first-child .nav-link:first-child {
  padding-left: 0; }

.inpage-utility-nav .nav:first-child .nav-link:first-child, .inpage-utility-nav .nav:first-child .nav-link:last-child {
  display: block; }

.inpage-utility-nav .nav:last-child .nav-link {
  color: #596882; }

@media (min-width: 768px) {
  .inpage-utility-nav .nav:last-child .nav-link {
    display: block; } }

.inpage-utility-nav .nav:last-child .nav-link:hover, .inpage-utility-nav .nav:last-child .nav-link:focus {
  color: #5b47fb; }

.inpage-utility-nav .nav:last-child .nav-link i {
  font-size: 16px;
  margin-right: 7px;
  line-height: 0; }

.inpage-utility-nav .nav:last-child .nav-link:last-child {
  padding-right: 20px;
  display: block; }

.img-app-icon {
  display: block;
  position: relative;
  width: 36px;
  height: 36px;
  /*border-radius: 100%; */ }

.img-app-icon img {
  width: 36px;
  height: 36px;
  object-fit: cover;
  /* border-radius: 100%; */ }

  .az-content-simplenav {
    height: calc(100vh - 165px);
} 

/*------------------------------------------------------------------------------
custom validation styles
---------------------------------------------------------------------------------*/
.error {
  display: none;
  font-size: 0.8em; }

.error-visible {
  display: block; }

input.invalid, textarea.invalid {
  border-color: red !important; }

input:focus:invalid, textarea:focus:invalid {
  border-color: red;
    }

/*------------------------------------------------------------------------------
custom form styles
---------------------------------------------------------------------------------*/

@media (hover:none) {
  /* prevent mobile from zooming on forms */
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ 
    font-size: 16px; 
  }
}

@media (max-width: 576px) {
  .form-control {
    font-size: 16px; 
  }
}

.btn-indigo-white {
  border-color: transparent;
  color: #5b47fb;
  padding: 0.4rem 1rem;
  line-height: 1.657;
  border-width: 1px;
  background-color: transparent;
}
.btn-indigo-white:hover,.btn-white:active {
  border-color: transparent;
  color: #33323e;
}

.btn-outline-indigo-white {
  border-color: #5b47fb;
  color: #5b47fb;
  background-color: #fff; }
  .btn-outline-indigo-white:hover, .btn-outline-indigo:focus {
    background-color: #5b47fb; 
    color: #fff;}

.btn-light-pill {
  display: block;
  position: relative;
  background: white; 
  border: 1px solid #cdd4e0;
  color: #031b4e;
  padding: 3px 12px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 500;
  transition-duration: 0.3s;
  transition-property: "background";
}
.btn-light-pill:hover {
  background: #36f; 
  color: white; 
}

.btn-primary-pill {
  display: block;
  position: relative;
  background: #36f; 
  border: 1px solid #cdd4e0;
  color: white; 
  padding: 3px 12px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 500;
  transition-duration: 0.3s;
  transition-property: "background";
}
.btn-primary-pill:hover {
  background: white; 
  color: #33323e;
}

.btn-primary-pill.unread::after, .btn-light-pill.unread::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0px;
    width: 6px;
    height: 6px;
    background-color: #97a3b9;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.95);
    border-radius: 100%;
    background-color: #3bb001;
}
.btn-primary-pill.read::after, .btn-light-pill.read::after {
  content: '';
    position: absolute;
    top: 0;
    right: 0px;
    width: 6px;
    height: 6px;
    background-color: #97a3b9;
    box-shadow: 0 0 0 2px rgba(255, 255, 255, 0.95);
    border-radius: 100%;
  background-color: #97a3b9;
  
}

.btn-with-icon i {
  font-weight: 400;
  line-height: 0;
  font-size: 1rem !important;
  margin-right: 5px;
}

.accordion .card .card-body i {
  font-size: 1rem;
}

ul.list-indicator {
    list-style: none; }
    ul.list-indicator li {
      position: relative;
      margin-bottom: 5px; }
      ul.list-indicator li::before {
        content: "";
        display: inline-block;
        height: 10px;
        width: 10px;
        background-color: rgb(91, 71, 251);
        border-radius: 100%;
        background-position: center;
        position: absolute;
        left: -25px;
        top: 13px; }

.form-control-transparent:disabled  {
  background-color: transparent !important;
}

.form-control-sm  {
  height: 30px !important;
}

.header-center {
  flex: 1;
  margin: 0px 0 0 0;
  position: relative;

 }
 @media (min-width: 992px) {
  .header-center  {
    width: 500px !important; } }

  .header-center .form-control {
    border-color: #e3e7ed;
    border-width: 2px;
    background-color: #fcfcfc;
    transition: none;
    height: 40px; 
    width: 100% !important;}
    .header-center .form-control:focus {
      background-color: #fff;
      border-color: #b4bdce;
      box-shadow: none !important; }
      .header-center .form-control:focus + .btn {
        color: #7987a1; }


  .header-center .btn {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    height: 40px;
    color: #b4bdce;
    transition: none;
    font-size: 16px;
    padding-right: 13px; }
    .header-center .btn:hover, .header-center .btn:focus {
      color: #1c273c; }
    
    @media (max-width: 992px) {
      .header-center .btn {
        position: absolute;
        top: 20px;
        right: 20px;
        padding-right: 13px; } }


/*------------------------------------------------------------------------------
Logo Loader
---------------------------------------------------------------------------------*/
#overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff; }

#loader-overlay{
  width: 100%;
  height: 100%;
  position: absolute;
  background-color: #fff; }

.loader-container {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: auto; }

.inline-loader-container {
  display: inline-block;
  position: relative;
  width: 5rem;
  height: 5rem; }

.dot-10 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  top: -51px;
  left: 42px; }

.dot-9 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  position: absolute;
  top: -42px;
  left: 35px; }

.dot-8 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 11px;
  height: 11px;
  border-radius: 50%;
  position: absolute;
  top: -15px;
  left: 22px; }

.dot-7 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: 23px; }

.dot-6 {
  background-color: #00283c;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  position: absolute;
  top: -55px;
  left: 5px; }

.dot-5 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 23px;
  height: 23px;
  border-radius: 50%;
  position: absolute;
  top: -40px;
  left: 12px; }

.dot-4 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  position: absolute;
  top: -14px;
  left: -4px; }

.dot-3 {
  background-color: #29abe2;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -85px;
  left: 13px; }

.dot-2 {
  background-color: #00a99d;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -85px;
  left: -25px; }

.dot-1 {
  background-color: #7fcac3;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: -47px;
  left: -25px; }

.dot {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  position: absolute;
  margin: auto; }

.dot-sm-10 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 2px;
  height: 2px;
  border-radius: 50%;
  position: absolute;
  top: 12px;
  left: 23px; }

.dot-sm-9 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 15px;
  left: 21px; }

.dot-sm-8 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  position: absolute;
  top: 24px;
  left: 16px; }

.dot-sm-7 {
  background-color: #00283c;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 17px; }

.dot-sm-6 {
  background-color: #00283c;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 10px; }

.dot-sm-5 {
  background-color: #00283c;
  animation: dot-5-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  position: absolute;
  top: 16px;
  left: 13px; }

.dot-sm-4 {
  background-color: #00283c;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  position: absolute;
  top: 24px;
  left: 7px; }

.dot-sm-3 {
  background-color: #29abe2;
  animation: dot-1-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 0px;
  left: 13px; }

.dot-sm-2 {
  background-color: #00a99d;
  animation: dot-3-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 0px;
  left: 0px; }

.dot-sm-1 {
  background-color: #7fcac3;
  animation: dot-2-move 2s ease-out infinite, dot-show 2s ease infinite;
  position: absolute;
  top: 13px;
  left: 0px; }

.dot-sm {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  position: absolute;
  margin: auto; }

@keyframes dot-show {
  20% {
    opacity: 1; }
  45% {
    opacity: .0; }
  60% {
    opacity: 0; }
  70% {
    opacity: .5; }
  100% {
    opacity: 1; } }

@keyframes dot-grow {
  20% {
    transform: scale(1); }
  45% {
    transform: scale(0); }
  65% {
    transform: scale(0.3); }
  80% {
    transform: scale(1); }
  100% {
    transform: scale(1); } }

@keyframes dot-3-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(-10px, -18px) scale(0.45); }
  60% {
    transform: translate(-15px, -90px) scale(0); }
  80% {
    transform: translate(-90px, -18px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-2-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(-30px, 50px) scale(0.45); }
  60% {
    transform: translate(-80px, 100px) scale(0); }
  80% {
    transform: translate(90px, 10px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-1-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translate(50px, 10px) scale(0.45); }
  60% {
    transform: translate(100px, -10px) scale(0); }
  80% {
    transform: translate(1px, -50px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }

@keyframes dot-5-move {
  10% {
    transform: translateY(0px) scale(1); }
  45% {
    transform: translateX(-40px) scale(0.45); }
  60% {
    transform: translateX(-90px) scale(0); }
  80% {
    transform: translateX(40px) scale(0); }
  100% {
    transform: translateY(0px) scale(1); } }


/*------------------------------------------------------------------------------
addition styls for Material Icons 
---------------------------------------------------------------------------------*/

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../lib/materialicons/MaterialIcons-Regular.eot); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../lib/materialicons/MaterialIcons-Regular.woff2) format('woff2'),
    url(../lib/materialicons/MaterialIcons-Regular.woff) format('woff'),
    url(../lib/materialicons/MaterialIcons-Regular.ttf) format('truetype');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;

  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
/* Rules for sizing the icon. */
.material-icons.md-18 { font-size: 18px; }
.material-icons.md-24 { font-size: 24px; }
.material-icons.md-36 { font-size: 36px; }
.material-icons.md-48 { font-size: 48px; }

/* Rules for using icons as black on a light background. */
.material-icons.md-dark { color: rgba(0, 0, 0, 0.54); }
.material-icons.md-dark.md-inactive { color: rgba(0, 0, 0, 0.26); }

/* Rules for using icons as white on a dark background. */
.material-icons.md-light { color: rgba(255, 255, 255, 1); }
.material-icons.md-light.md-inactive { color: rgba(255, 255, 255, 0.3); }

/* example using icons colored. */
.material-icons.orange600 { color: #FB8C00; }



.ui.label.clickable {
 background-color: #f4f5f8;
  color: #5b47fb;


}

.ui.label {
  background-color: rgb(244, 245, 248);
  color: rgba(0,0,0,.6);
  font-weight: 500;
  border-radius: 0;

}

.accordion>.card.options {
  overflow: visible;
}


/*------------------------------------------------------------------------------
User Tours, Help and introjs extended styles
---------------------------------------------------------------------------------*/

.introjs-hint {
  z-index: 9999999 !important;
  }

.customTooltip * {
  color: #333;
  font-family: "Helvetica Neue",Inter,ui-sans-serif,"Apple Color Emoji",Helvetica,Arial,sans-serif,"Font Awesome 5 Free";
  }
  
.customTooltip .introjs-tooltip-title {
    font-size: 14px;
}

.customTooltip .introjs-tooltiptext {
  padding-right: 20px;
  padding-left: 20px;
  padding-top: 0px;
  padding-bottom: 10px;
}

.introjs-hint-pulse {
  background-color: rgba(51, 102, 255,.24);
}

.customTooltip .introjs-progressbar
{
  background-color: #5b47fb
}

.modal .modal-dialog-aside { 
	width: 350px; max-width:80%; height: 100%; margin:0;transform: translate(0); transition: transform .2s;
}
.modal .modal-dialog-aside .modal-content {  
  height: inherit; border:0; border-radius: 0;
}
.modal .modal-dialog-aside .modal-content .modal-body { 
  overflow-y: auto 
}
.modal.fixed-right .modal-dialog-aside { 
  margin-left:auto;  transform: translateX(100%); 
}
.modal.fixed-left .modal-dialog-aside { 
  margin-right:auto; transform: translateX(-100%); 
}
.modal.show .modal-dialog-aside { 
  transform: translateX(0);  
}



.modal-box .modal-dialog .modal-content{
  text-align: center;
  border: none;
}
.modal-box .modal-dialog .modal-content .close{
  color: #c7c5c5;
  font-size: 28px;
  text-shadow: none;
  line-height: 33px;
  height: 33px;
  width: 33px;
  opacity: 1;
  position: absolute;
  left: auto;
  right: 10px;
  top: 10px;
  z-index: 1;
  transition: all 0.3s;
}
.modal-box .modal-dialog .modal-content .close span{
  margin: -1px 0 0 0;
  display: block;
}
.modal-box .modal-dialog .modal-content .close:hover{ color: #7275d2; }
.modal-box .modal-dialog .modal-content .close:focus{ outline: none; }
.modal-box .modal-dialog .modal-content .modal-body{ padding: 30px 20px 15px !important; }
.modal-box .modal-dialog .modal-content .modal-body .title{
  color: #333;
  font-size: 22px;
  text-transform: capitalize;
  margin: 0 0 10px;
}
.modal-box .modal-dialog .modal-content .modal-body .description{
  color: #999;
  font-size: 15px;
  line-height: 22px;
  margin: 0 10px 25px;
}
.modal-box .modal-dialog .modal-content .modal-body .box-content{
  width: 30%;
  padding: 15px 20px;
  margin: 0 5px 20px;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  display: inline-block;
  vertical-align: top;
  min-height: 220px;
  min-width: 200px;
}
.modal-box .modal-dialog .modal-content .modal-body .box-content:hover,
.modal-box .modal-dialog .modal-content .modal-body .box-content:focus{
  background-color: #f5f5f5;
}
.modal-box .modal-dialog .modal-content .modal-body .box-content .icon{
  color: #7275d2;
  font-size: 60px;
  line-height: 80px;
  margin: 0 auto 10px;
}
.modal-box .modal-dialog .modal-content .modal-body .box-content .title{ font-size: 20px; }
.modal-box .modal-dialog .modal-content .modal-body .box-content .description{ margin-bottom: 0; }

@media only screen and (max-width: 576px){
  .modal-dialog{ width: 93% !important; }
  .modal-box .modal-dialog .modal-content .modal-body .box-content{
      width: 100%;
      margin: 0 0 20px;
  }
}

.tx-dark-blue {
  color: #3b4863; }

.tx-md-indigo {
    color: #7275d2; }
  
  
  a.tx-dark-blue:hover
 {
  color: #5b47fb !important;
  text-decoration: none; 
}

/* The message box is shown when the user clicks on the password field */
#message {
  display: none;
  color: #031b4e;
  position: relative;
  padding: 10px;
  margin-top: 5px;
}

#message p {
  padding: 0;
  margin: 0;
}

/* Add a green text color and a checkmark when the requirements are right */
.valid-password {
  color: green;
}

.valid-password:before {
  position: relative;
  left: -10px;
  content: '\f149';
  font-family: 'Ionicons';
}

/* Add a red text color and an "x" icon when the requirements are wrong */
.invalid-password {
  color: red;
}

.invalid-password:before {
  position: relative;
  left: -10px;
  content: '\f14d';
  font-family: 'Ionicons';
}

.password-combo {
height: 38px;
position: relative;
}

.password-combo .btn {
  position: absolute;
  top: 0;
  right: 0;
  background-color: transparent;
  height: 40px;
  color: #7987a1;
  -webkit-transition: none;
  transition: none;
  font-size: 16px;
  padding-right: 25px;
}

/* countdown styles */

.countdown-badge {
    display: inline-block;
    padding: 0.35em 0.35em;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.27rem;
    background-color: rgba(255, 255, 255, 0.25)  ;
}

.countdown.label {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 11px;
  padding: 0 20px;
  letter-spacing: 2px;
  align-items: center;
  justify-content: center;
}

.alert-thin {
    padding: 10px 15px 5px 5px;
}

ul.timeline {
  list-style-type: none;
  position: relative;
}
ul.timeline:before {
  content: ' ';
  background: #d4d9df;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 400;
}
ul.timeline > li {
  margin: 20px 0;
  padding-left: 20px;
}
ul.timeline > li:before {
  content: ' ';
  background: white;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 3px solid rgb(91, 71, 251);
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
}

code {
  color: rgb(121, 135, 161);
}

.no-wrap {
  white-space: nowrap;
}

/* tagging styles */

.badge-data-tags {
  color: #36f;;
  background-color: #e8f1ff;
}

/* history styles */

xmp {white-space: normal; max-width:100%; word-break:break-all; word-wrap:break-word;}

.listview-search {
  position: relative;

}

.listview-search .btn {
  position: absolute;
  top: 0;
  right: 0;
  color: #7987a1;
  font-size: 16px;
}

.accordion .card .card-header a::before {
  top: 12px;
}

/* ###### 5.11 Select2 ###### */


.select2-results__option {
  border-radius: 0;
  margin-bottom: 1px;
  font-size: 13px;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border-color: #cdd4e0;
  border-radius: 3px;
  height: 38px;
  outline: none;
  border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #596882;
  line-height: calc(1.5em + 0.75rem + 2px)-0.1rem;
  padding-left: 0.75rem;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
  color: #7987a1;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  width: 30px;
  height: 38px;
  line-height: calc(1.5em + 0.75rem + 2px);
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  margin-top: -3px;
}

.select2-container--default .select2-selection--multiple {
  background-color: #fff;
  border-color: #cdd4e0;
  border-radius: 0;
  min-height: 38px;
  outline: none;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
  padding: 0 4px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
  /* position: relative;
  margin-top: 5px;
  margin-right: 4px;
  padding: 3px 10px 3px 20px;
  border-color: transparent;
  border-radius: 0;
  background-color: #5b47fb;
  color: #fff;
  line-height: 1.45; */

  font-size: small;
  background-color: #f4f5f8;
  color: rgba(0,0,0,.6);
  border: 1px solid #f4f5f8;
  border-radius: 0px;
  padding: 3px 5px;
  cursor: default;
  float: left;
  margin-right: 5px;
  margin-top: 5px;
  -webkit-box-shadow: 0 0 0 1px rgba(34,36,38,.15) inset;
  box-shadow: 0 0 0 1px rgba(34,36,38,.15) inset;

}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
  /* color: #fff;
  opacity: .5;
  font-size: 12px;
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 7px; */

  color: #aaabad;
margin-right: 6px;
margin-left: 6px;
float: right;
opacity: 1;
font-size: 18px;
position: inherit;
top: 0px;
left: 7px;
line-height: 1;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
  border-color: #cdd4e0;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #cdd4e0;
  border-radius: 0;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: white;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  /* background-color: #5b47fb; */
  background-color: rgba(0,0,0,.03);
  color: rgba(0,0,0,.95);
}

.select2-container--default .select2-results > .select2-results__options {
  margin: 4px;
}

.select2-container--default .select2-search--inline .select2-search__field {
  margin-top: 7px;
  line-height: 26px;
  padding-left: 7px;
  opacity: 1;
}

.select2-container--default.select2-container--disabled .select2-selection__choice {
  padding-left: 10px;
  background-color: #97a3b9;
}

.select2-container--default.select2-container--disabled .select2-selection__choice .select2-selection__choice__remove {
  display: none;
}

.select2-container--open .select2-selection--single,
.select2-container--open .select2-selection--multiple {
  background-color: #fff;
  border-color: #cdd4e0;
}

.select2-container--open .select2-dropdown--above {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.select2-container--open .select2-dropdown--below {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  top: 0;
}

.select2-dropdown {
  border-color: #cdd4e0;
  z-index: 200;
}

.select2-search--dropdown {
  padding-bottom: 0;
}

.select2-results__option {
  padding: 6px 10px;
  font-size: 0.875rem;
}

.has-success .select2-container--default .select2-selection--single, .parsley-select.parsley-success .select2-container--default .select2-selection--single {
  border-color: #3bb001;
}

.has-warning .select2-container--default .select2-selection--single {
  border-color: #ffc107;
}

.has-danger .select2-container--default .select2-selection--single, .parsley-select.parsley-error .select2-container--default .select2-selection--single {
  border-color: #dc3545;
}

.select2-xs + .select2-container {
  font-size: 12px;
}

.select2-dropdown-xs .select2-results__option {
  font-size: 12px;
}

.select2-sm + .select2-container {
  font-size: 14px;
}

.select2-dropdown-sm .select2-results__option {
  font-size: 14px;
}

.select2-bd-0 + .select2-container--default .select2-selection--single {
  border-width: 0;
}

.bg-gray + .select2-container--default .select2-selection--single {
  background-color: #455473;
}

.bg-gray + .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #cdd4e0;
}

.dateselect label {
  margin-bottom: 3px;
  display: block;
  line-height: 1;
  font-size: 11px;
  color: #97a3b9;
}